/* Carousel Styling */

#large-promo-block {
     display:block;
     float:left;
	 margin-bottom:10px;
	 width:960px;
  }
.cl_left_col {	
	width:640px;
	float:left;
	}

.cl_main {
	position:relative;
	width:640px;
	height:401px;
	}
	
#main-carousel-4-wrapper {
	width:640px;
	height:401px;
	overflow:hidden;
	}
	
#main-carousel-4 {
	margin: 0;
	}
	
#main-carousel-4 li {
	text-align:center;
	width:640px;
	height:401px;
	}
	
.main-carousel-4-nav-button {
	cursor:pointer;
	width:28px;
	height:27px;
	z-index:9;
	}
	
#main-carousel-4-prev-button {
	position:absolute;
	top:184px;
	left:0px;
	background: url(/outnet/content/2012/images/custom_list/carousel_defaults/150312/Arrows_Carousel_Sprite_NoSquare.png) no-repeat 13px 12px;
	width:40px;
	height:40px;
	background-color:rgba(255,255,255,0.5);
	}

#main-carousel-4-prev-button:hover,
#main-carousel-4-prev-button:focus {
	background: url(/outnet/content/2012/images/custom_list/carousel_defaults/150312/Arrows_Carousel_Sprite_NoSquare.png) no-repeat 13px 12px;
	background-color:rgba(255,255,255,0.9);
	background-color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	}

#main-carousel-4-next-button {
	position:absolute;
	top:184px;
	right:-1px;
	background: url(/outnet/content/2012/images/custom_list/carousel_defaults/150312/Arrows_Carousel_Sprite_NoSquare.png) no-repeat -52px 12px;
	width:41px;
	height:40px;
	background-color:rgba(255,255,255,0.5);
	}	

#main-carousel-4-next-button:hover,
#main-carousel-4-next-button:focus {
	background: url(/outnet/content/2012/images/custom_list/carousel_defaults/150312/Arrows_Carousel_Sprite_NoSquare.png) no-repeat -52px 12px;
	background-color:rgba(255,255,255,0.9);
	}
	
.cl_footer {
	width:640px;
	}

.cl_text {
	float:left;
	width:620px;
	margin:0 10px 0 10px;
	}

#product-list-navigation #category-nav li {
	padding-left:10px !important;
	}
	
.cl_text h1 {
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding-top:20px;
	color:#000;
	}

.cl_text h2 {
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	}

.cl_text h3 {
	font-size:13px;
	font-weight:bold;
	margin:0;
	color:#000;
	}
	
.cl_text p {
	font-size:13px;
	margin:0;
	line-height:18px;
	}

/* use if there is no h1 or h2 to added spacing*/
.no_cl_header {
	padding-top:20px;
	}

/*if more than one paragraph add margin bottom of 9px*/
.paragraph_spacing {
   padding:0 0 9px 0;
 }

.headertransform{
   text-transform:uppercase;
 }


.cl_text p span {
	font-weight:bold;
	}

.cl_text p a {
	font-weight:bold;
	text-decoration:none;
	color:#000;
	margin-top:9px;
	display:block;
	}

.removedisplay {
	display:inline !important;
	}
	
/*fix to make sure social media buttons line up to top of headline for video lists only*/
.cl_socialmedia {
	margin-top:102px;
}
